<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="format-detection" content="telephone=no">
        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header>
    	    <div class="headerInner">
    	        <div class="headerLeft">
    	            <a href="#" id="menuTrigger" class="msg_icon"></a>
    	            <a href="#" id="headerMember" class="msg_icon"></a>
    	        </div>
        
    	        <a href="default.html" id="logo"><h1></h1></a>

    	        <div class="headerRight">
    	            <a href="#" id="searchTrigger" class="msg_icon"></a>
    	            <a href="#" id="headerCart" class="msg_icon">1</a>
    	        </div>

    	        <div class="searchInner">
    	            <input type="text" name="">
    	            <input type="submit" name="" value="">
    	        </div>
    	    </div>
    	</header>

    	<nav id="mainmenu">
    	    <ul class="">
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_01">時尚鍺鈦</a>
    	            <ul class="submenu" id="menu_01">
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_01">項鍊</a>
    	                    <ul class="subsubmenu" id="menu_01_01">
    	                        <li>
    	                            <a href="#">Titan金屬款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">純鈦、陶瓷、磁石</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">灣墜款項鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">鋼墜款項鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">ASR鍺鈦鋼</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">純鈦墜鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">項鍊配件</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">任選字母款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">貝兒朵朵</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_02">手環</a>
    	                    <ul class="subsubmenu" id="menu_01_02">
    	                        <li>
    	                            <a href="#">Titan金屬款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">唯你</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">鎢鋼陶瓷磁石</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">奇蹟絕色交響</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">專色之翼</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">任選字母款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">ASR白鋼款</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">其他款式</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">手環配件</a>
    	                        </li>
    	                    </ul>
    	                </li>   
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_03">純鈦戒</a>
    	                    <ul class="subsubmenu" id="menu_01_03">
    	                        <li>
    	                            <a href="#">單戒</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">對戒</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_04">耳環腳環</a>
    	                    <ul class="subsubmenu" id="menu_01_04">
    	                        <li>
    	                            <a href="#">耳環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">腳環</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_01_05">依價格區分</a>
    	                    <ul class="subsubmenu" id="menu_01_05">
    	                        <li>
    	                            <a href="#">1000元以下</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">1000-1500元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">1500-2000元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">2000-2500元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">2500-3000元</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">3000元以上</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_02">運動鍺鈦</a>
    	            <ul class="submenu" id="menu_02">
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_02_01">項鍊</a>
    	                    <ul class="subsubmenu" id="menu_02_01">
    	                        <li>
    	                            <a href="#">Hyper Pulse Aurora</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">炫彩動感</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">G1系列</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">O1系列</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">磁鐵扣項圈</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">其他款式</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_02_02">手環</a>
    	                    <ul class="subsubmenu" id="menu_02_02">
    	                        <li>
    	                            <a href="#">舒壓手環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">ARC手環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">磁鐵扣手環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">SP1系列</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">其他款式</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_02_03">腳環</a>
    	                    <!-- <ul class="subsubmenu" id="menu_02_03">
    	                        <li>
    	                            <a href="#">腳環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">防水腳環</a>
    	                        </li>
    	                    </ul> -->
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_03">品牌</a>
    	            <ul class="submenu" id="menu_03">
    	                <li>
    	                    <a href="#" class="acchead" data-target="#menu_03_01">A-Bella絕美貝菈</a>
    	                    <ul class="subsubmenu" id="menu_03_01">
    	                        <li>
    	                            <a href="#">項鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">手鍊</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">耳環</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">鋼鍊</a>
    	                        </li>
    	                    </ul>
    	                </li>
    	                <li>
    	                    <a href="#">Lady Jewelry典雅仕女</a>
    	                </li>
    	                <li>
    	                    <a href="#">MASSA-GXGENETT機能襪</a>
    	                </li>
    	                <li>
    	                    <a href="#">Achos潮流鋼飾</a>
    	                </li>
    	                <li>
    	                    <a href="#">La Jolla樂活雅鈦鍺精品</a>
    	                </li>
    	                <li>
    	                    <a href="#">打造專屬項鍊</a>
    	                </li>
    	            </ul>
    	        </li>
    	        <li>
    	            <a href="#" class="acchead" data-target="#menu_04">對鍊&特賣</a>
    	            <ul class="submenu" id="menu_04">
    	                <li>
    	                    <a href="#">對練</a>
    	                </li>
    	                <li>
    	                    <a href="#">對戒/手環組</a>
    	                </li>
    	                <li>
    	                    <a href="#">特賣商品</a>
    	                </li>
    	                <li>
    	                    <a href="#">情人節推薦商品</a>
    	                </li>
    	            </ul>
    	        </li>   
    	        <li>
    	            <a href="#">優惠組合</a>
    	        </li>
    	    </ul>
    	</nav>
    	<div class="pageWrap">
    		<div class="pdcnt_banner">
    			<img src="images/assets/pd1.jpg" alt="">
    		</div>

    		<h2 class="pdcnt_title">DECO X MAGGA-G 克力歐斯純鈦項鍊</h2>
            <p class="pdcnt_price">
                <span class="pdcnt_price_delete">NT$4880</span>
                 售價NT$
                <span class="pdcnt_price_sale">3280</span>
            </p>
    		<p class="pdcnt_no">商品編號：03070019</p>
            <div class="pdcnt_selectwrap">
                <span>請選擇規格</span>
                <select>
                    <option>請選擇顏色</option>
                    <option>紅色</option>
                </select>
                <select>
                    <option>請選擇尺寸</option>
                    <option>S</option>
                </select>
            </div>
            <div class="pdcnt_btnwrap">
                <a href="#">加入購物袋</a>
            </div>
            <div class="pdcnt_tabwrap">
                <div class="c-tabs" id="pdcnt_tab">
                    <div class="c-tabs-nav clearfix">
                        <a href="#" class="c-tabs-nav__link is-active">商品說明</a>
                        <a href="#" class="c-tabs-nav__link">商品規格</a>
                    </div>

                    <!-- 商品說明 tab -->
                    <div class="c-tab is-active">
                        <div class="c-tab__content">
                            <p>搭配MAX合金鍺鈦離子&#9733;</p>
                            <p>&#9830;完全防水</p>
                            <p>&#9830;獨家技術，原料提升UP!!</p>
                        </div>
                    </div>

                    <!-- 商品規格 tab -->
                    <div class="c-tab">
                        <div class="c-tab__content">
                            <p>商品規格</p>
                            <p>商品規格</p>
                            <p>商品規格</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pdcnt_descwrap">
                <h3>商品介紹</h3>
                <p>MASSA-G Titan系列 [Kpesdaf] 克麗歐斯純鈦項鍊</p>
                <p>泰坦 Titan，希臘神話中曾統治世界的巨人家族</p>
                <p>是島拉諾斯和大地女神蓋雅的子女</p>
                <p>他們試圖統治天國</p>
            </div>

            <div class="pagefooter">
            	<ul>
            		<li><a href="#">公司簡介</a></li>
            		<li><a href="#">聯絡我們</a></li>
            		<li><a href="#">常見問題</a></li>
            	</ul>
            	<ul>
            		<li><a href="#">售後服務</a></li>
            		<li><a href="#">Free Shipping!</a></li>
            	</ul>
            	<div>
            		<p>MASSA GROUP</p>
            		<p>&copy; 2005-2017 MASSA GROUP PTE LTD</p>
            		<p>ALL RIGHTS RESERVED.</p>
            	</div>
            </div>
            
            <script>
                $(function() {
                    tabs({
                        el: '#pdcnt_tab',
                        tabNavigationLinks: '.c-tabs-nav__link',
                        tabContentContainers: '.c-tab'
                    }).init();
                });
            </script>
		</div>
		<div class="pageWrap_cover"></div>
        
		<footer class="clearfix">
			<span>MASSA GROUP</span>
			<div>
				<a href="#">電腦版</a>
				<a href="#">手機版</a>
			</div>
		</footer>
    </body>
</html>